@media screen and (min-width: 1081px), print {
  .volunteer_row {
    padding: 70px 30px 100px;
  }
  .volunteer .ttl_art {
    margin-bottom: 13px;
  }
  .volunteer article:not(:first-of-type) {
    margin-top: 38px;
  }
  .volunteer article > p {
    font-size: 1.6rem;
    letter-spacing: 1.2px;
    line-height: 30px;
  }
  .volunteer article > h5 {
    font-size: 2rem;
    line-height: 30px;
    padding: 0 0 7px;
    border-bottom: 1px dashed #dcdcdc;
    font-weight: normal;
    margin-bottom: 12px;
  }
  .volunteer article .contact {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #bebebe;
    margin-top: 43px;
  }
  .volunteer article .contact dt {
    width: 220px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 1.4rem;
    background-color: #f3f3f3;
    border-right: 1px solid #bebebe;
  }
  .volunteer article .contact dd {
    width: -webkit-calc(100% - 220px);
    width: -moz-calc(100% - 220px);
    width: calc(100% - 220px);
    padding: 0 20px;
  }
  .volunteer article .contact dd p {
    font-size: 1.6rem;
    letter-spacing: 1.2px;
    line-height: 23px;
    padding: 13px 0 15px;
  }
  .volunteer article .contact dd p:first-of-type {
    border-bottom: 1px solid #bebebe;
  }
  .volunteer article .contact dd a.tel {
    pointer-events: none;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 24px;
  }
  .volunteer article .contact dd a.tel::before {
    content: "TEL";
    font-size: 1.2rem;
    letter-spacing: 1px;
    line-height: 17px;
    background: #780e00;
    padding: 0 5px;
    margin-right: 10px;
    display: inline-block;
    color: #fff;
  }
  .volunteer article .contact dd a.mail {
    pointer-events: none;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 24px;
  }
  .volunteer article .contact dd a.mail::before {
    content: "E-mail";
    font-size: 1.2rem;
    letter-spacing: 1px;
    line-height: 17px;
    background: #780e00;
    padding: 0 5px;
    margin-right: 10px;
    display: inline-block;
    color: #fff;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .volunteer_row {
    padding: 6.48148vw 2.77778vw 9.25926vw;
  }
  .volunteer .ttl_art {
    margin-bottom: 1.2037vw;
  }
  .volunteer article:not(:first-of-type) {
    margin-top: 3.51852vw;
  }
  .volunteer article > p {
    font-size: 1.48148vw;
    letter-spacing: 0.11111vw;
    line-height: 2.77778vw;
  }
  .volunteer article > h5 {
    font-size: 1.85185vw;
    line-height: 2.77778vw;
    padding: 0 0 0.64815vw;
    border-bottom: 1px dashed #dcdcdc;
    font-weight: normal;
    margin-bottom: 1.11111vw;
  }
  .volunteer article .contact {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #bebebe;
    margin-top: 3.98148vw;
  }
  .volunteer article .contact dt {
    width: 20.37037vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 1.2963vw;
    background-color: #f3f3f3;
    border-right: 1px solid #bebebe;
  }
  .volunteer article .contact dd {
    width: -webkit-calc(100% - 20.37037vw);
    width: -moz-calc(100% - 20.37037vw);
    width: calc(100% - 20.37037vw);
    padding: 0 1.85185vw;
  }
  .volunteer article .contact dd p {
    font-size: 1.48148vw;
    letter-spacing: 0.11111vw;
    line-height: 2.12963vw;
    padding: 1.2037vw 0 1.38889vw;
  }
  .volunteer article .contact dd p:first-of-type {
    border-bottom: 1px solid #bebebe;
  }
  .volunteer article .contact dd a.tel {
    pointer-events: none;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 2.22222vw;
  }
  .volunteer article .contact dd a.tel::before {
    content: "TEL";
    font-size: 1.11111vw;
    letter-spacing: 1px;
    line-height: 1.57407vw;
    background: #780e00;
    padding: 0 0.46296vw;
    margin-right: 0.92593vw;
    display: inline-block;
    color: #fff;
  }
  .volunteer article .contact dd a.mail {
    pointer-events: none;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 2.22222vw;
  }
  .volunteer article .contact dd a.mail::before {
    content: "E-mail";
    font-size: 1.11111vw;
    letter-spacing: 1px;
    line-height: 1.57407vw;
    background: #780e00;
    padding: 0 0.46296vw;
    margin-right: 0.92593vw;
    display: inline-block;
    color: #fff;
  }
}

@media screen and (max-width: 767px) {
  .volunteer_row {
    padding: 7.29167vw 3.125vw 10.41667vw;
  }
  .volunteer .ttl_art {
    margin-bottom: 13px;
  }
  .volunteer article:not(:first-of-type) {
    margin-top: 7.8125vw;
  }
  .volunteer article > p {
    font-size: 3.38542vw;
    letter-spacing: 0.26042vw;
    line-height: 6.51042vw;
  }
  .volunteer article > h5 {
    font-size: 4.16667vw;
    line-height: 6.51042vw;
    padding: 0 0 1.95312vw;
    border-bottom: 1px dashed #dcdcdc;
    font-weight: normal;
    margin-bottom: 3.125vw;
  }
  .volunteer article .contact {
    border: 1px solid #bebebe;
    margin-top: 5.20833vw;
  }
  .volunteer article .contact dt {
    padding: 3.90625vw 0;
    text-align: center;
    font-size: 3.125vw;
    background-color: #f3f3f3;
    border-bottom: 1px solid #bebebe;
  }
  .volunteer article .contact dd {
    padding: 0 3.90625vw;
  }
  .volunteer article .contact dd p {
    font-size: 3.38542vw;
    letter-spacing: 0.26042vw;
    line-height: 5.98958vw;
    padding: 3.90625vw 0;
  }
  .volunteer article .contact dd p:first-of-type {
    border-bottom: 1px solid #bebebe;
  }
  .volunteer article .contact dd a.tel {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 5vw;
  }
  .volunteer article .contact dd a.tel::before {
    content: "TEL";
    font-size: 2.5vw;
    line-height: 3.54167vw;
    background: #780e00;
    padding: 0 1.04167vw;
    margin-right: 2.08333vw;
    display: inline-block;
    color: #fff;
    text-align: center;
    width: 10.41667vw;
  }
  .volunteer article .contact dd a.mail {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 5vw;
  }
  .volunteer article .contact dd a.mail::before {
    content: "E-mail";
    font-size: 2.5vw;
    line-height: 3.54167vw;
    background: #780e00;
    padding: 0 1.04167vw;
    margin-right: 2.08333vw;
    display: inline-block;
    color: #fff;
    text-align: center;
    width: 10.41667vw;
  }
}
